Subject: Transition States for Reactions with no Activation Barrier

From: "Balakrishnan Viswanathan" <[email-masked]>
Date: Fri, 3 Dec 1999 10:19:16 -0500

Greetings to all members,
	I have been attempting to calculate reaction rates for gas phase 
radical reactions involving high atomic weight transition metals using 
Gaussian 98 for Windows. I observed that some of these reactions 
occur with no activation barrier, (ie) the potential curve obtained is 
the classic Morse curve. I would like to know how, in this case, the 
transition state is derived and where I can find more reading on 
such procedures.

Thanking you.

							Sincerely,
								Balakrishnan

Balakrishnan Viswanathan
[email-masked]
Lab: (514) 398-6920
Fax: (514) 398-2382